.ur-rankings-about {
    width: 100%;
    padding: 16px 0 52px;
    color: #003366;
}

.ur-rankings-about__inner {
    margin: 0 auto;
}

.ur-rankings-about__title {
    margin: 0 0 16px;
    font-size: 24px;
    line-height: 1.25;
    font-weight: 800;
    color: #003366;
}

.ur-rankings-about__content {
    max-width: 1600px;
    color: #003366;
}

.ur-rankings-about__content p {
    margin: 0 0 34px;
    font-size: 18px;
    line-height: 1.36;
    font-weight: 400;
    color: #003366;
}

.ur-rankings-about__content p:last-child {
    margin-bottom: 18px;
}

.ur-rankings-about__button {
    min-width: 200px;
    height: 36px;
    padding: 0 20px;
    border-radius: 6px;
    background: #fff;
    color: #036;
    border: 1px solid #cfcfcf;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    transition: all .2s ease;
}

.ur-rankings-about__button:hover {
    background: #003366;
    border-color: #003366;
    color: #fff;
    text-decoration: none;
}

hr:not([size]).ur-rankings-about__inner-hr {
    height: 1px;
    margin-top: 0;
    margin-bottom: 42px;
}

@media (max-width: 1500px) {
    .ur-rankings-about__title {
        font-size: 24px;
    }

    .ur-rankings-about__content p {
        font-size: 18px;
    }

    .ur-rankings-about__button {
        font-size: 16px;
    }
}

@media (max-width: 1199px) {
    .ur-rankings-about {
        padding: 14px 0 44px;
    }

    .ur-rankings-about__content p {
        font-size: 18px;
        line-height: 1.45;
    }
}

@media (max-width: 991px) {
    .ur-rankings-about__inner {
        max-width: calc(100% - 32px);
    }

    .ur-rankings-about__title {
        font-size: 25px;
    }

    .ur-rankings-about__content p {
        margin-bottom: 24px;
        font-size: 18px;
    }
    hr:not([size]).ur-rankings-about__inner-hr {
        height: 1px;
        margin-top: 0;
        margin-bottom: 32px;
    }
}

@media (max-width: 575px) {
    .ur-rankings-about__inner {
        max-width: calc(100% - 24px);
    }

    .ur-rankings-about__title {
        font-size: 22px;
    }

    .ur-rankings-about__content p {
        font-size: 16px;
        line-height: 1.55;
    }

    .ur-rankings-about__button {
        width: 100%;
        min-width: 100%;
        font-size: 16px;
    }

    hr:not([size]).ur-rankings-about__inner-hr {
        height: 1px;
        margin-top: 0;
        margin-bottom: 28px;
    }
}
